Ola lista

 

Estou aqui com o FreeBSD 6.0 - Release, penando em cima do Openxchange.

 

O Ășnico problema que encontrei foi com a database DB, segundo o log que segue 
abaixo.

 

O que poderia ser? 

 

Instalei desse modo:

 

pkg_add -r db42

 

Tentei com a db43 e a db41. 

 

 

# cd openldap-2.3.4

 

# env CPPFLAGS="-I/usr/local/include/db42" LDFLAGS="-L/usr/local/lib/db42" 


# ./configure --prefix=/usr/local/openldap --enable-aci --enable-crypt

 

...

configure: error: BDB/HDB: BerkeleyDB version incompatible

 

 

 

Valeu

Anderson

 

 

_______________________________________________
freebsd mailing list
freebsd@fug.com.br
http://lists.fug.com.br/listinfo.cgi/freebsd-fug.com.br

Responder a